## oem-config 1.37.2netbook9belmont2

=== debian/changelog ===
oem-config (1.37.2netbook9belmont2) hardy; urgency=low

  * debian/patches/fluendo-eula.patch:
    - Make sure we call the user setup apply script

 -- Michael Terry <michael.terry@canonical.com>  Wed, 01 Oct 2008 10:35:08 -0400

oem-config (1.37.2netbook9belmont1) hardy; urgency=low

  * New netbook version (fixes country names with spaces).  LP: #276258
  * debian/patches/fluendo-eula.patch:
    - Add EULA at end for Fluendo's codecs (LP: #276012)

 -- Michael Terry <michael.terry@canonical.com>  Tue, 30 Sep 2008 16:56:37 -0400

oem-config (1.37.2netbook8belmont1) hardy; urgency=low

  * New netbook version (blacklist oem username).  LP: #273282

 -- Michael Terry <michael.terry@canonical.com>  Mon, 29 Sep 2008 11:31:45 -0400

oem-config (1.37.2netbook7belmont1) hardy; urgency=low

  * Bump version to match netbook.  No change, because netbook's update was
    strictly translations we don't want.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 17 Sep 2008 16:13:48 -0400

oem-config (1.37.2netbook6belmont1) hardy; urgency=low

  * Resync with ubuntu-netbook (use its add-langpacks and fix hostname.patch)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 27 Aug 2008 09:00:57 -0400

oem-config (1.37.2netbook5belmont4) hardy; urgency=low

  * Fix yahoo-links.patch to create a firefox user profile and write to
    that.  (needed to workaround bug in yahoo toolbar)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 22 Aug 2008 10:50:23 -0400

oem-config (1.37.2netbook5belmont3) hardy; urgency=low

  * fix-background.patch:
    - Use Vineyard background, not hardy heron for first few seconds

 -- Michael Terry <michael.terry@canonical.com>  Thu, 21 Aug 2008 10:23:15 -0400

oem-config (1.37.2netbook5belmont2) hardy; urgency=low

  * yahoo-links.patch:
    - Update scripts/yahoo-localize-dell to some of what Yahoo updated
  * Take out throbber.patch (really should have been called please-wait.patch)

 -- Michael Terry <michael.terry@canonical.com>  Mon, 18 Aug 2008 17:44:35 -0400

oem-config (1.37.2netbook5belmont1) hardy; urgency=low

  * Resync with netbook-common (pulled in hostname.patch)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 14 Aug 2008 09:07:48 -0400

oem-config (1.37.2netbook4belmont8) hardy; urgency=low

  * add-langpacks.patch: 
    - Move langpack install to new installlangs script
    - Convert to installation from local apt repository rather than local
      package cache.
    - Execute /usr/bin/language-installer from oem-config-dm
  * yahoo-links.path:
    - Modify to apply after updated add-langpacks.patch

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 12 Aug 2008 11:11:24 -0400

oem-config (1.37.2netbook4belmont7) hardy; urgency=low

  * Fix add-langpacks.patch to remove killer quotes

 -- Michael Terry <michael.terry@canonical.com>  Fri, 08 Aug 2008 14:45:02 -0400

oem-config (1.37.2netbook4belmont6) hardy; urgency=low

  * Fix add-langpacks.patch to not run apt-get while oem-config is running.
  * Divert firefox yahoo.xml, add script to customize it per locale

 -- Michael Terry <michael.terry@canonical.com>  Fri, 08 Aug 2008 11:49:11 -0400

oem-config (1.37.2netbook4belmont5) hardy; urgency=low

  * Add please_wait.patch to throw up a dialog while user waits at
    end of oem-config
  * Add "Please wait" strings to po files

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 18:09:04 -0400

oem-config (1.37.2netbook4belmont4) hardy; urgency=low

  * Install language-support-* while user waits, not in background

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 15:09:47 -0400

oem-config (1.37.2netbook4belmont3) hardy; urgency=low

  * Change remove-unused-langpacks.patch to be add-langpacks.patch

  [ Debbie Beliveau ]
  * Have oem-config-prepare disable gdm upstart task
  * Have oem-config upstart task re-enable gdm upstart task and then manually
    start gdm
  * upstart.patch: Move changes to oem-config-prepare/firstboot to a patch

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 14:44:20 -0400

oem-config (1.37.2netbook4belmont2) hardy; urgency=low

  * Modify yahoo-links.patch to set kids/social FF home page

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 12:12:33 -0400

oem-config (1.37.2netbook4belmont1) hardy; urgency=low

  * Resync with netbook-common
    * No actual change since changes to netbook-common originated from belmont

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 05 Aug 2008 23:16:10 +0000

oem-config (1.37.2netbook3belmont5) hardy; urgency=low

  * Modify yahoo-links.patch to reflect latest links from Dell.
  * Modify remove-langpacks.patch to attempt to cleanup from language-support additions
  * Update de, es, fr, hu, it, ja, pl, pt_BR, ru, zh_CN, zh_TW

 -- Michael Terry <michael.terry@canonical.com>  Tue, 05 Aug 2008 17:37:52 -0400

oem-config (1.37.2netbook3belmont4) hardy; urgency=low

  * Add set-default-size.patch to futz with the sizing of the main
    window and some pages to make them look less squished.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 04 Aug 2008 13:12:13 -0400

oem-config (1.37.2netbook3belmont3) hardy; urgency=low

  * Modify remove-langpacks.patch to install an upstart job that runs after
    oem-config does.
  * Add yahoo-links.patch to set per-language/country yahoo web links.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 31 Jul 2008 13:49:22 -0400

oem-config (1.37.2netbook3belmont2) hardy; urgency=low

  * Disable remove-langpacks for now.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 28 Jul 2008 15:30:17 -0400

oem-config (1.37.2netbook3belmont1) hardy; urgency=low

  * Resync with netbook-common

  [ Debbie Beliveau ]
  * Initially install oem-config upstart task in /etc/disabled-event.d.
    oem-config-prepare will take care of enabling it.
  * Use new update-upstart tool to enable oem-config when oem-config-prepare

