## oem-config 1.37.2netbook10

=== debian/changelog ===
oem-config (1.37.2netbook10) hardy; urgency=low

  * debian/patches/unr-pos.patch: patch debian/po/nb.po instead of
    debian/po/no.po, since 'no' for Norwegian is ambiguous and deprecated and
    comparison of the new translations confirms that they're Norwegian
    Bokmaal (not Nynorsk).  LP: #299622.
  * debian/patches/unr-pos.patch: provide a provisional Slovak translation of
    one missing string in debian/po/sk.po, subject to confirmation by
    the translation team.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Thu, 20 Nov 2008 14:41:26 -0500
