## oem-config 1.37.2netbook11

=== debian/changelog ===
oem-config (1.37.2netbook11) hardy; urgency=low

  * debian/patches/no-lang-scroll-resizing.patch:
    - Set language help text to be exactly half the width, not change width
      as the selected language changes.  LP: #300353

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 12:06:22 -0500
