## oem-config 1.37.2netbook12

=== debian/changelog ===
oem-config (1.37.2netbook12) hardy; urgency=low

  * debian/patches/fix-default-timezone.patch:
    - Don't use my fix, use Colin Watson's fix from bug 283861.  His picks
      a better default timezone for some languages (notably Russian).

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 15:05:36 -0500
