=== d-i/source/user-setup/debian/changelog ===
user-setup (1.16ubuntu5) hardy; urgency=low

  * Make is_system_user always return false if OVERRIDE_SYSTEM_USER is set
    (LP: #153310).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2008 10:16:14 +0000

user-setup (1.16ubuntu4) hardy; urgency=low

  * Add the initial user to the fuse group.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Feb 2008 14:19:15 +0000

user-setup (1.16ubuntu3) hardy; urgency=low

  * Remove scanner group from the system.
  * Add back plugdev.  It's needed to make mounting easier for shell users.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 24 Jan 2008 15:32:14 +0000

user-setup (1.16ubuntu2) hardy; urgency=low

  [ Colin Watson ]
  * Set Vcs-Bzr for Ubuntu.

  [ Evan Dandrea ]
  * We no longer use the plugdev, netdev, powerdev, and scanner groups.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 24 Jan 2008 09:06:32 +0000

user-setup (1.16ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Adjust /etc/aliases to send root mail to the initial user.
    - Add the initial user to the adm, dip, lpadmin, and scanner groups too,
      and to the admin group if no root password is set.
    - Allow the admin group to gain root privileges using sudo.
    - Default passwd/root-login to false.
    - Don't reserve the 'hal' username in Ubuntu; we call it haldaemon.
    - Create the spu group on powerpc/ps3 and powerpc/cell.
  * Ignore failures from newaliases, which might be due to the user having
    declined to configure postfix (LP: #158952).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Nov 2007 00:05:52 +0000

user-setup (1.16) unstable; urgency=low

  * Move menu item to come after base-installer, and just before apt-setup.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Jul 2007 13:39:40 -0400

user-setup (1.15) unstable; urgency=low

  [ Otavio Salvador ]
  * Add support to control which default groups the initial user will be
    added. Preseed it at passwd/user-default-groups. Closes: #426452

 -- Christian Perrier <bubulle@debian.org>  Fri, 29 Jun 2007 06:33:38 +0200

user-setup (1.14ubuntu4) gutsy; urgency=low

  * Only call archdetect if we have it, in order not to break use of the
    .deb outside ubiquity.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2007 23:01:34 +0100

user-setup (1.14ubuntu3) gutsy; urgency=low

  * Create the spu group on powerpc/ps3 and powerpc/cell (LP: #145460).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2007 11:14:56 +0100

user-setup (1.14ubuntu2) gutsy; urgency=low

  * Don't reserve the 'hal' username in Ubuntu; we call it haldaemon
    (LP: #110000).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Sep 2007 11:28:36 +0100

user-setup (1.14ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Adjust /etc/aliases to send root mail to the initial user.
    - Add the initial user to the adm, dip, lpadmin, and scanner groups too,
      and to the admin group if no root password is set.
    - Allow the admin group to gain root privileges using sudo.
    - Default passwd/root-login to false.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 May 2007 19:35:48 +0100

user-setup (1.14) unstable; urgency=low

  * Additionally, fix chroot call bug in sudo installation code.

 -- Joey Hess <joeyh@debian.org>  Tue, 01 May 2007 17:12:03 -0400

user-setup (1.13) unstable; urgency=low

  [ Colin Watson ]
  * Add mythtv to reserved-usernames (https://launchpad.net/bugs/86358).

  [ Joey Hess ]
  * Fix user-setup-apply to properly set up gksu alternatives for sudo mode.
    The chroot calls were broken. Closes: #421323

 -- Joey Hess <joeyh@debian.org>  Tue, 01 May 2007 17:10:31 -0400

user-setup (1.12ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Adjust /etc/aliases to send root mail to the initial user.
    - Add the initial user to the adm, dip, lpadmin, and scanner groups too,
      and to the admin group if no root password is set.
    - Allow the admin group to gain root privileges using sudo.
    - Default passwd/root-login to false.
    - Add mythtv to reserved-usernames.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2007 13:33:52 +0100

user-setup (1.12) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:34:34 -0400

user-setup (1.11) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:01:40 +0100

user-setup (1.10) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:57:11 +0100

user-setup (1.9) unstable; urgency=low

  [ Colin Watson ]
  * Refuse to apply an empty root password. I don't think this can happen,
    but it's a useful sanity check.

  [ Frans Pop ]
  * Revert the change from 1.5 and return to STATE 0 again on errors in root
    password. Doing the logical thing triggers a bug in cdebconf (#407577).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Lior Kaplan
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič


