=== debian/changelog ===
oem-config (1.37.2netbook12dennis1) hardy; urgency=low

  * New netbook version, fixes default timezone for some languages, notably
    Russian (LP: #302652) by using Colin Watson's fix -- not mine -- from
    bug 283861.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 15:08:24 -0500

oem-config (1.37.2netbook11dennis1) hardy; urgency=low

  * New netbook version, no changes

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 14:01:14 -0500

oem-config (1.37.2netbook10dennis1) hardy; urgency=low

  * New netbook version, no useful changes (translation stuff we don't use)
  * dennis_ui.patch:
    - Fix typo in template name of summary 'Location:' label, preventing the
      translation from being used.  Part of LP: #258034
    - Don't retranslate 'Step X of Y' with current language after changing
      language.  Another part of LP: #258034

 -- Michael Terry <michael.terry@canonical.com>  Mon, 01 Dec 2008 14:09:50 -0500

oem-config (1.37.2netbook9dennis7) hardy; urgency=low

  * dennis_ui.patch:
    - Add back Language page for Dennis 1.1
    - Make sure Welcome breadcrumb is wholly bolded when user changes language
  * update_pos.patch:
    - Change some '&#xa0;' sequences to the Unicode non-breaking-space char in
      fr.po
  * eula_translations.patch:
    - Update po files with EULA translations

 -- Michael Terry <michael.terry@canonical.com>  Mon, 24 Nov 2008 13:44:48 -0500

oem-config (1.37.2netbook9dennis6) hardy; urgency=low

  * dennis_ui.patch:
    - Preseed en_US.UTF-8 locale to not freeze on timezone page

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Oct 2008 19:45:11 -0400

oem-config (1.37.2netbook9dennis5) hardy; urgency=low

  * dennis_ui.patch:
    - Drop Language page for English-only release
    - Change "set up your PC" to "set up your netbook"
    - When user presses final 'Forward' button, disable UI so that they can't
      jump around to other pages while we're doing stuff.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Oct 2008 14:10:40 -0400

oem-config (1.37.2netbook9dennis4) hardy; urgency=low

  * Updated following pos: de, es, fr, it, ja, ko, ru, zh_CN, zh_TW

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 29 Oct 2008 16:05:40 -0400

oem-config (1.37.2netbook9dennis3) hardy; urgency=low

  * dennis_ui.patch:
    - Move EULA page from first to second page

 -- Michael Terry <michael.terry@canonical.com>  Fri, 24 Oct 2008 15:45:07 -0400

oem-config (1.37.2netbook9dennis2) hardy; urgency=low

  * debian/patches/dennis_ui.patch:
    - Add EULA page. LP: #284220

 -- Michael Terry <michael.terry@canonical.com>  Tue, 21 Oct 2008 11:05:04 -0400

oem-config (1.37.2netbook9dennis1) hardy; urgency=low

  * New netbook version (fixes country names with spaces).  LP: 276258

 -- Michael Terry <michael.terry@canonical.com>  Tue, 30 Sep 2008 13:59:04 -0400

oem-config (1.37.2netbook8dennis1) hardy; urgency=low

  * New netbook version (blacklist oem username).  LP: #273282

 -- Michael Terry <michael.terry@canonical.com>  Mon, 29 Sep 2008 11:33:22 -0400

oem-config (1.37.2netbook7dennis4) hardy; urgency=low

  * debian/patches/dennis_ui.patch:
    - Call passwd-toggle instead of doing the work ourselves

 -- Michael Terry <michael.terry@canonical.com>  Fri, 26 Sep 2008 11:31:50 -0400

oem-config (1.37.2netbook7dennis3) hardy; urgency=low

  * debian/patches/dennis_ui.patch:
    - Make dialog not a DESKTOP, but a DIALOG.  This way it gets focus right
      from the get-go.
    - Make pidgin help text wider
  * d-i/source/user-setup/user-setup-apply:
    - Drop thumbnail copying, done in oem-first-login now.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 23 Sep 2008 11:40:18 -0400

oem-config (1.37.2netbook7dennis2) hardy; urgency=low

  * dennis_ui.patch:
    - Make dialog fullscreen, bump up font size
  * debian/control:
    - Update Maintainer

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Sep 2008 14:30:14 -0400

oem-config (1.37.2netbook7dennis1) hardy; urgency=low

  * Bump version to match netbook.  No change, because netbook's update was
    strictly translations we don't want.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 17 Sep 2008 16:10:28 -0400

oem-config (1.37.2netbook6dennis4) hardy; urgency=low

  * dennis_ui.patch: Install thumbnails from ume-config-harbour into user's
    directory.  This allows us to support pre-installed thumbnails for web
    pages.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Sep 2008 13:32:19 -0400

oem-config (1.37.2netbook6dennis3) hardy; urgency=low

  * dennis_ui.patch: Don't suggest that password must be 6 chars
    (LP: #264577)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Sep 2008 10:51:44 -0400

oem-config (1.37.2netbook6dennis2) hardy; urgency=low

  * dennis_ui.patch: Remove email page (LP: #258028)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Sep 2008 09:22:51 -0400

oem-config (1.37.2netbook6dennis1) hardy; urgency=low

  * Resync with ubuntu-netbook (add-langpacks.patch and hostname.patch fixes)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 27 Aug 2008 09:04:19 -0400

oem-config (1.37.2netbook5dennis2) hardy; urgency=low

  * Use dennis background for oem-config-dm (LP 253354)
  * Don't set use-markup hint for breadcrumb labels (LP 258011)
  * Fix a issues with translations as user changes lang (LP 258034)
    - Uncomment Forward button template in oem-config.templates-imported
    - Don't call set_current_page from the lang changed callback
  * Only setup user if user presses Forward on summary page (LP 258014)
  * Take focus off first widget for email and summary screens to make it
    easier to spam the Enter button

 -- Michael Terry <michael.terry@canonical.com>  Tue, 19 Aug 2008 10:58:42 -0400

oem-config (1.37.2netbook5dennis1) hardy; urgency=low

  * Resync with netbook-common (pulled in hostname.patch)


