## oem-config 1.37.2netbook12dennis2

=== debian/changelog ===
oem-config (1.37.2netbook12dennis2) hardy; urgency=low

  * houston.patch:
    - Add Houston to timezone map
  * dennis-ui.patch:
    - Drop pidgin page, default to off

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Dec 2008 16:13:58 -0500
