## oem-config 1.37.2netbook12dennis3

=== debian/changelog ===
oem-config (1.37.2netbook12dennis3) hardy; urgency=low

  * Fixed po systax errors in EULA msgstr for de es fr it ja ko ru zh_CN zh_TW  

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 06 Jan 2009 17:05:38 +0000
