## oem-config 1.37.2netbook12dennis4

=== debian/changelog ===
oem-config (1.37.2netbook12dennis4) hardy; urgency=low

  * dennis_ui.patch:
    - Apply hard-coded layout and variant to the keyboard, based on language
      chosen.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 09 Jan 2009 12:19:06 -0500
