## oem-config 1.37.2netbook12dennis5

=== debian/changelog ===
oem-config (1.37.2netbook12dennis5) hardy; urgency=low

  * dennis_ui.patch
    - Add support for setting the correct size_request when running in 
      1024x576.

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 12 Jan 2009 17:42:46 +0000
