## oem-config 1.37.2netbook12dennis6

=== debian/changelog ===
oem-config (1.37.2netbook12dennis6) hardy; urgency=low

  * Added translation of city in region setting page. Numerous changes:
    - gui/glade/step_timezone.glade to expose new widget for city
    - lib/zoom.py: modified to query gettext for city and display
    - translations in new gettext domain: oem-translations, so this is depends
    - locales: must be set up at build, so postinst script of ume-config-harbour
      modified to gen the target locales

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 12 Jan 2009 16:41:20 -0500
