## oem-config 1.37.2netbook12dennis7

=== debian/changelog ===
oem-config (1.37.2netbook12dennis7) hardy; urgency=low

  * Integrated po files received from LB 2009-jan-14

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Jan 2009 14:40:57 -0500
