## oem-config 1.37.2netbook12dennis8

=== debian/changelog ===
oem-config (1.37.2netbook12dennis8) hardy; urgency=low

  * Revert change that starts oem-config as an upstart task rather than
    through /etc/rc2.d/S12oem-config (LP# 254606) 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 14 Jan 2009 20:48:20 +0000
