## oem-config 1.37.2netbook12dennis9

=== debian/changelog ===
oem-config (1.37.2netbook12dennis9) hardy; urgency=low

  * Call lateboot-setup after oem-config init's script is done.  Fixes issue with
    lateboot cmds never beening run.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Jan 2009 11:57:06 -0500
