## oem-config 1.37.2netbook12dennis10

=== debian/changelog ===
oem-config (1.37.2netbook12dennis10) hardy; urgency=low

  * ja.po (Japanese) and ko.po (Korean) syntax errors fixed.
  * ru.po reverted to version from dennis6 because translators returned a non
    UTF-8 encoded po file. Have asked for immediate turn around.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 15 Jan 2009 13:12:02 -0500
