## oem-config 1.37.2netbook12dennis11

=== debian/changelog ===
oem-config (1.37.2netbook12dennis11) hardy; urgency=low

  * Use ru.po file correct to be UTF-8
  * fix ko.po and ja.po syntax errors

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 15 Jan 2009 16:37:46 -0500
