## oem-config 1.37.2netbook12dennis12

=== debian/changelog ===
oem-config (1.37.2netbook12dennis12) hardy; urgency=low

  * gui/glade/step_summary/glade: add labels to show translated country and city
  * lib/zoommap.py add code to set the above labels from timezone page

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 16 Jan 2009 11:12:07 -0500
