## oem-config 1.37.2netbook12dennis13

=== debian/changelog ===
oem-config (1.37.2netbook12dennis13) hardy; urgency=low

  * Make Region and City labels on summary page link buttons that take the user
    back to the timezone page when clicked. 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 23 Jan 2009 13:28:59 -0500
