## oem-config 1.37.2netbook12dennis14

=== debian/changelog ===
oem-config (1.37.2netbook12dennis14) hardy; urgency=low

  * Add text wrapping in various places:
    - gui/glade/step_user.glade: added gtk.labels for radio buttons to enable 
      text wrapping (rbuttons just have plain text, not label objects)
    - lib/frontend/gtk_ui.py: add call to wrap all labels
    - lib/frontend/gtk_ui.py: add call to not set text on radio buttons (since 
      they are text, not labels, and can't wrap)
    - debian/oem-config-check.templates: modify so translations go to new labels
      not to radio buttons

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 27 Jan 2009 14:15:31 -0500
