## oem-config 1.37.2netbook12dennis15

=== debian/changelog ===
oem-config (1.37.2netbook12dennis15) hardy; urgency=low

  * debian/init:
    - Call usplash init script to shut usplash down, rather than doing
      it ourselves
    - Don't switch VTs while shutting down usplash.  This lets usplash
      be visible when shutting down.  LP: #294439

 -- Michael Terry <michael.terry@canonical.com>  Thu, 29 Jan 2009 09:54:00 -0500
