## oem-config 1.37.2netbook12dennis16

=== debian/changelog ===
oem-config (1.37.2netbook12dennis16) hardy; urgency=low

  * lib/zoommap.py and lib/frontend/gtk_ui.py: make region selection combobox 
    display translated location names by adding a column to its data model, 
    rebuilding the data model with translated names when the user leaves 
    the language selection page, and displaying only this new column.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 29 Jan 2009 15:59:05 -0500
