## oem-config 1.37.2netbook12dennis17

=== debian/changelog ===
oem-config (1.37.2netbook12dennis17) hardy; urgency=low

  * location_combo_translated.patch:
    - Include English in list of hardcoded languages for zoommap.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 30 Jan 2009 11:38:51 -0500
