## oem-config 1.37.2netbook12dennis18

=== debian/changelog ===
oem-config (1.37.2netbook12dennis18) hardy; urgency=low

  * Various mods to support city translations on step 3 combox better
  * make_city_translations script generates pre-build time per lang data models
  * zoommap.py parses these into per data models with translations. chaning
    language in step 1 of UI switches data model to correct one 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 02 Feb 2009 14:41:02 -0500
