## oem-config 1.37.2netbook12dennis19

=== debian/changelog ===
oem-config (1.37.2netbook12dennis19) hardy; urgency=low

  * city_trans.patch: updated locale_data_models with translations for city 
    names received this evening

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 04 Feb 2009 18:02:45 -0500
