## oem-config 1.37.2netbook12dennis20

=== debian/changelog ===
oem-config (1.37.2netbook12dennis20) hardy; urgency=low

  * Updated locale_data_models from latest translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 04 Feb 2009 18:24:04 -0500
