## oem-config 1.37.2netbook12dennis21

=== debian/changelog ===
oem-config (1.37.2netbook12dennis21) hardy; urgency=low

  * city_trans.patch:
    - Disable city and country links when use clicks final Forward button.
      LP: #324479

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Feb 2009 10:05:09 -0500
