## oem-config 1.37.2netbook12dennis22

=== debian/changelog ===
oem-config (1.37.2netbook12dennis22) hardy; urgency=low

  * debian/control: added langauge-installer back as depends

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 05 Feb 2009 10:26:15 -0500
