## oem-config 1.37.2netbook12dennis23

=== debian/changelog ===
oem-config (1.37.2netbook12dennis23) hardy; urgency=low

  * location_combo_translated.patch: modify make_locale_data_models script to 
    use python gettext to avoid rara garbled chars

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 06 Feb 2009 09:45:33 -0500

oem-config (1.37.2netbook12dennis22ubuntu1) intrepid; urgency=low

  * i-

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 06 Feb 2009 09:44:06 -0500
