## oem-config 1.37.2netbook12dennis24

=== debian/changelog ===
oem-config (1.37.2netbook12dennis24) hardy; urgency=low

  * Add back the following dropped changes:

  [ Neil J. Patel ]
  * dennis_ui.patch
    - Add support for setting the correct size_request when running in 
      1024x576.

  [ Michael Terry ]
  * dennis_ui.patch:
    - Apply hard-coded layout and variant to the keyboard, based on
      language chosen.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 12 Feb 2009 16:10:35 -0500
