## oem-config 1.37.2netbook12dennis25

=== debian/changelog ===
oem-config (1.37.2netbook12dennis25) hardy; urgency=low

  * Modify locale_data_models to fix probem that some city names had underscores
    in po files and thus were not tanslated 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 12 Feb 2009 16:43:08 -0500
