## oem-config 1.37.2netbook12dennis26

=== debian/changelog ===
oem-config (1.37.2netbook12dennis26) hardy; urgency=low

  * lib/components/timezone.py: hardcode keyboardt model and layout based on 
    language choice 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 17 Feb 2009 09:48:03 -0500
