## oem-config 1.37.2netbook12dennis27

=== debian/changelog ===
oem-config (1.37.2netbook12dennis27) hardy; urgency=low

  * lib/components/timezone.py: only set model, not layout because usernames 
    cannot start with non-latin characters

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 17 Feb 2009 15:46:15 -0500
