## oem-config 1.37.2netbook12payson1

=== debian/changelog ===
oem-config (1.37.2netbook12payson1) hardy; urgency=low

  * re-applied patch toshiba-hostname.patch 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 04 Dec 2008 21:49:28 -0500
