## oem-config 1.37.2netbook13

=== debian/changelog ===
oem-config (1.37.2netbook13) hardy; urgency=low

  * debian/init:
    - Don't switch VTs when shutting down usplash.  Call its init script
      instead to shut it down for us.  Fixes NetworkManager errors being
      visible on first reboot.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 30 Jan 2009 09:47:25 -0500
