## oem-config 1.37.2netbook13belmont1

=== debian/changelog ===
oem-config (1.37.2netbook13belmont1) hardy; urgency=low

  * New netbook version, fixes NetworkManager messages on first reboot
    being visible.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 30 Jan 2009 09:54:51 -0500

oem-config (1.37.2netbook12belmont3) hardy; urgency=low

  * fix-background.patch:
    Update the background to the latest one

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 20 Jan 2009 14:07:31 +0000

oem-config (1.37.2netbook12belmont2) hardy; urgency=low

  * Delete start-yelp-when-done.patch because yelp is now launched on first
    boot to display tiger-help and this older impl, to display Ubuntu Help
    Center is now not needed. 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Dec 2008 16:43:26 +0000

oem-config (1.37.2netbook12belmont1) hardy; urgency=low

  * New netbook version, revising fix-default-timezone.patch:
    - Don't use my fix, use Colin Watson's fix from bug 283861.  His picks
      a better default timezone for some languages (notably Russian).

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 15:11:15 -0500

oem-config (1.37.2netbook11belmont1) hardy; urgency=low

  * New netbook version
    - debian/patches/no-lang-scroll-resizing.patch to stop help text from
      resizing dialog

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 14:11:45 -0500

oem-config (1.37.2netbook10belmont2) hardy; urgency=low

  * yahoo-links.patch:
    - Also divert yahoo.xml on upgrade, not just install

 -- Michael Terry <michael.terry@canonical.com>  Mon, 01 Dec 2008 15:56:14 -0500

oem-config (1.37.2netbook10belmont1) hardy; urgency=low

  * New netbook version, no useful changes (were in translations we don't use)

 -- Michael Terry <michael.terry@canonical.com>  Mon, 01 Dec 2008 13:35:10 -0500
